* E/change.cmd part of EASY POST 05/14/84 WA
store 'Y' to checking
do while checking = 'Y'
@ 1,0
@ 1,3 say 'Make Changes -   Press <ctrl><W> to end'
do E/input
@ 1,0
@ 19,0
accept 'Do you want to re-enter and correct? <Y or N>' to check
@ 20,0
@ 21,0
if !(check) <> 'Y'
store " " to checking
else
@ 1,3 say 'Make Corrections -   Press <ctrl><W> to end'
endif check
enddo checking
return
Y'
store " " to checking
else
@ 1,3 say 'Make Corrections -   Press <ctrl><W> to end'
endif check
end